<div id="ryzom_config_ini-edit">
	{{#new?}}
	<span class="title-orange">{{>profile}}</span><br />
	<select class="padding5" id="ryzom_config_ini-edit-profile">
	{{#profiles}}
		<option value="{{id}}" {{selected}}>{{name}}</option>
	{{/profiles}}
	</select><br /><br />
	{{/new?}}
	{{#edit?}}
	<h2 class="title-orange bold">{{Profile}}</h2><br />
	{{/edit?}}
	<span class="title-orange">{{>app.name}}</span><br />{{>of_the_shortcut}}<br />
	<input id="ryzom_config_ini-edit-name" value="{{name}}"/><br /><br />
	<span class="title-orange">{{>app.account_name}}</span><br />{{>used_to_login}}<br />
	<input id="ryzom_config_ini-edit-argname" value="{{argname}}"/><br /><br />
	<span class="title-orange">{{>app.password}}</span><br />{{>used_to_login}}<br />
	<input id="ryzom_config_ini-edit-argpassword" value="{{argpassword}}"/><br /><br />
	<span class="title-orange">{{>what_char_connect}}</span><br /><span class="tiny-info">{{>only_works_with_account_password}}</span><br />
	<select class="padding5"  id="ryzom_config_ini-edit-argslot">
		<option value="">{{>let_choose_char}}</option>
		<option value="0" {{#slot0?}}selected="selected"{{/slot0?}}>{{>connect_char_on_slot}} 0</option>
		<option value="1" {{#slot1?}}selected="selected"{{/slot1?}}>{{>connect_char_on_slot}} 1</option>
		<option value="2" {{#slot2?}}selected="selected"{{/slot2?}}>{{>connect_char_on_slot}} 2</option>
		<option value="3" {{#slot3?}}selected="selected"{{/slot3?}}>{{>connect_char_on_slot}} 3</option>
		<option value="4" {{#slot4?}}selected="selected"{{/slot4?}}>{{>connect_char_on_slot}} 4</option>
	</select>
		<br /><br />

	<div>
		<br />
		<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'ValidateEditShortcut', '{{__id__}}'); return false" class="imgbutton">{{>app.validate}}</a>
		&nbsp;&nbsp;&nbsp;&nbsp;
		<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'Close'); return false" class="bg-red padding10 rounded imgbutton">{{>app.close}}</a>
		<br /><br />
	</div>
</div>
